Subject: Trainer Candidate - Rahul Gupta
From: Rahul Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 25 Nov 2022 01:47:32 -0500

| | Tech Support Test

Name | Rahul Gupta
E-mail | [email-masked]
Phone Number | (91) 7503547583
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dishtv | Qa | Still working | 32000
Previous Employer 1 | Techmahindra | Qa | 1staug 2021 | 22000
Previous Employer 2 | Iccs ltd | Qa | 8th April 2021 | 15000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I joined as customer support agent in 2016 after 6 months i promoted as a Quality analyst in same process... And now I'm working in dishtv on clint site as Quality analyst.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I process is not doing with correct flow or getting unnecessary escalation's then first i. Have to find accurate reasons for defects after then we can take action accordingly.

Example : if we getting d-sat on most of the calls then first we have to create a ACPT analysis then we can find major reason of defacts.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If we are going as process and we handle the good and angry customers as per situation then we can say we are going on right way.

What according to you makes you a good candidate for this position?

I can handle the process in every situation.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |